<!ENTITY chooseExp.label "Nota: per tal que aquest paràmetre tingui efecte caldrà que sortiu i torneu a iniciar la Missatgeria.">
<!ENTITY pane.title "Finestres">
<!ENTITY reuseExp.label "En obrir els missatges, mostra'ls a:">
<!ENTITY reuseExpRadio0.accesskey "n">
<!ENTITY reuseExpRadio0.label "Una nova finestra de missatges">
<!ENTITY reuseExpRadio1.accesskey "e">
<!ENTITY reuseExpRadio1.label "Una finestra de missatge existent">
<!ENTITY reuseExpRadio2.accesskey "t">
<!ENTITY reuseExpRadio2.label "Una pestanya d'una finestra de missatge existent">
<!ENTITY selectWindowLayout.accesskey "l">
<!ENTITY selectWindowLayout.label "Trieu el format de finestres que preferiu:">
<!ENTITY warnOnSendAccelKey.accesskey "o">
<!ENTITY warnOnSendAccelKey.label "Confirma quan s'utilitzi una drecera de teclat per enviar el missatge">
<!ENTITY windowSettings.label "Finestres">
